body {
	color: #212121;
	font-family: "HelveticaNeue LT Light";
	font-size: 14px;
}
body.bp_1024 {
	font-size: 16px;
}
.page {
	margin:auto;
	/*max-width: 1400px;*/
	width: 100%;
}
div, section, footer {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.wrapper {
	margin: auto;
	width: 320px;
	padding: 0 20px;
}

.bp_768 .wrapper{
	padding: 0 10px;
}


.wrapper .module .wrapper {
    width: auto !important;
}

.grid_unit {
	margin: 10px 0;
}

.h1,.h2,.h3 {
	/*text-transform: uppercase;*/
	word-wrap: break-word;
	hyphens: auto;
	/*margin-top: 20px;*/
	font-weight: normal;
	font-family: "HelveticaNeue LT Roman";
}
.h1 {
	font-family: "HelveticaNeue LT Light";
	color: #00b3e3;
	font-size: 24px;
	line-height: 28px;
	padding-bottom: 25px;
	text-transform: uppercase;
	margin-left: 35px;
}

.bp_768 .h1 {
	margin-left: 45px;
}

.bp_1050 .h1 {
	font-size: 35px;
	line-height: 38px;
	padding-bottom: 40px;
	margin-left: 0;
}
.h1 + .line {
    position: absolute;
    left: -20px;
    top: 5px;
    background-repeat: no-repeat;
    background-image: url(/fileadmin/templates/img/line_diagonal_small.png);
    height: 63px;
    width: 40px;
}

.bp_768 .headline_container{
	height: 65px;
	margin-bottom: 35px;
}

.bp_768 .headline_container .h1{
	padding: 0;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.bp_1024 .h1 + .line {
    left: -60px;
    top: 2px;
}

.h2 {
	color: #212121;
	font-size: 20px;
	margin-bottom: 15px;
}
.bp_1024 .h2 {
	font-size: 25px;
	margin-bottom: 20px;
	display: inline-block;
}
/*.subheadline {
	text-transform: uppercase;
	margin-bottom: 15px;
	font-size: 22px;
	line-height: 24px;
}
.bp_768 .subheadline {
	margin-bottom: 25px;
}
.bp_1200 .subheadline {
	font-size: 25px;
}*/
.headline_container:first-child > .headline,
.headline_container:first-child > .subheadline {
	margin-top: 0;
}

.content_main ul {
	list-style: none;
}
.content_main ul li {
	padding-left: 15px;
	margin-bottom: 15px;
}

a {
	color: #00b3e3;
	text-decoration: none;
	text-transform: uppercase;
	transition: opacity 0.6s ease-in-out;
	-moz-transition: opacity 0.6s ease-in-out;
	-ms-transition: opacity 0.6s ease-in-out;
	-webkit-transition: opacity 0.6s ease-in-out;
}
a:hover,
a.hovered {
	color: #00b3e3;
	opacity: 0.6;
	text-decoration: none;
	transition: opacity 0.6s ease-in-out;
	-moz-transition: opacity 0.6s ease-in-out;
	-ms-transition: opacity 0.6s ease-in-out;
	-webkit-transition: opacity 0.6s ease-in-out;
}
a.mail, a.phone {
	text-transform: none;
	font-size: 16px;
	display: flex;
}

.bp_1024 a.mail, .bp_1024 a.phone {
	display: inline-block;
}

a.mail:before, a.phone:before{
	content: "\f0e0";
	font-family: "FontAwesome";
	font-size: 22px;
	color: #00b3e3;
	margin-right:10px;
	vertical-align: middle;
	display: inline-block;
	width: 22px;
}

.bp_1024 a.mail:before, .bp_1024 a.phone:before{
	width: 35px;
}

a.mail:before{
	content: "\f0e0";
}

.bottom_link_wrapper{
	border-top: 1px solid rgba(0,0,0,0.2);
	width: 100%;
	margin-top: 35px;
}

a.bottom_link{
	position:relative;
	color: #565656;
	display: inline-block;
	padding-top: 20px;
	padding-right: 22px;
	text-transform: uppercase;
	-webkit-transition: color 0.5s ease-in-out;
	-moz-transition: color 0.5s ease-in-out;
	-ms-transition: color 0.5s ease-in-out;
	transition: color 0.5s ease-in-out;
}

a.bottom_link:hover{
	color: #00b3e3;
	opacity: 1;
	-webkit-transition: color 0.5s ease-in-out;
	-moz-transition: color 0.5s ease-in-out;
	-ms-transition: color 0.5s ease-in-out;
	transition: color 0.5s ease-in-out;
}

a.bottom_link:before,
a.bottom_link:after{
	content: "";
	background-image: url(/fileadmin/templates/img/arrow-grey-right.png);
	background-size: contain;
	width: 12px;
	height: 12px;
	display: inline-block;
	margin-left: 5px;
	position:absolute;
	right:0;
	margin-top:4px;
	opacity: 1;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
a.bottom_link:before {
	opacity: 0;
	background-image: url(/fileadmin/templates/img/arrow-blue-right.png);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
a.bottom_link:hover:after{
	opacity: 0;
	/*background-image: url(/fileadmin/templates/img/arrow-blue-right.png);*/
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
a.bottom_link:hover:before {
	opacity: 1;
	background-image: url(/fileadmin/templates/img/arrow-blue-right.png);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.bp_1200 a.bottom_link:after{
	margin-left: 10px;
}

.line_diagonal{
	position: absolute;
    top: 0;
    left: 0;
}

.btn_blue {
	display:inline-block;
	font-size: 14px;
	color:#ffffff;
	background-color: #00b3e3;
	text-transform: uppercase;
	padding: 11px 30px;
}
.bp_1024 .btn_blue {
	font-size: 16px;
}
.btn_blue:hover {
	color:#ffffff;
}

.link_box.button {
	margin-bottom: 10px;
	float: left;
	clear: left;
}
.link_box.button a {
	color: #fff;
	background-color: #009192;
	padding: 12px 24px;
	display: inline-block;
	font-size: 15px;
	-webkit-transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	-ms-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
}
.bp_1200 .link_box.button a {
	font-size: 17px;
}
.link_box.button a.darkgreen {
	background-color: #005556;
}
.link_box.button.hovered a {
	background-color: #006869;
	text-decoration: none;
}

p {
	margin-bottom: 15px;
}

.bp_1024 p{
	line-height: 22px;
}

p:last-child {
	margin-bottom: 0;
}
p > b,
p > strong {
	font-family:"HelveticaNeue LT Roman";
	font-weight:normal;
}

textarea,
input[type="text"],
input[type="password"] {
	font-family: "HelveticaNeue LT Light";
	font-size: 16px;
	height: 35px;
	width: 100%;
	border: 1px solid #CCC;
	background-color: #fff;
	padding: 0 13px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	color:#181715;
	-webkit-appearance: none;
    border-radius: 0;

	background: #fafafa;
	background: -moz-linear-gradient(top, #fafafa 0%, #f2f2f2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#f2f2f2));
	background: -webkit-linear-gradient(top, #fafafa 0%,#f2f2f2 100%);
	background: -o-linear-gradient(top, #fafafa 0%,#f2f2f2 100%);
	background: -ms-linear-gradient(top, #fafafa 0%,#f2f2f2 100%);
	background: linear-gradient(to bottom, #fafafa 0%,#f2f2f2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#f2f2f2',GradientType=0 );
}

textarea {
	height: 130px;
	resize: none;
	padding: 5px 13px;
}


.module_subpage_detailstage .learn_more,
.send_form .buttons .btn,
.realestate-detail .overview_link,
.ne_openimmo .show_projekt,
.ne_openimmo .filter_header--list,
.ne_openimmo .no_results .js_login,
input[type="submit"],
input[type="button"] {
	font-size: 16px;
	background-color: #00b3e3;
	color: #fff;
	height: 42px;
	display: inline-block;
	padding: 0 20px;
	border: none;
	cursor: pointer;
	opacity: 1;
	transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-webkit-transition: opacity 0.5s ease-in-out;
	text-transform: uppercase;
	font-family: "HelveticaNeue LT Light";
}
.send_form .buttons .btn,
.action_drawer input[type="submit"] {
	background-color: #EC793A;	
}

#cookie_info .button.btn{
	font-family: "HelveticaNeue LT Light";
}

.ne_openimmo .filter_header--list {
	line-height: 42px;
	margin-right: 1em;
	padding: 0 30px;
}
.ne_openimmo .filter_header--list:hover,
.send_form .buttons .btn:hover,
.ne_openimmo .no_results .js_login:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
	background-color: #00b3e3;
	text-decoration: none;
	opacity: 0.7;
	transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-webkit-transition: opacity 0.5s ease-in-out;
}

.contact .styled_dropdown_outer {
	display:inline-block;
	width: 100%;
	background: #fafafa;
	background: -moz-linear-gradient(top, #fafafa 0%, #f2f2f2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#f2f2f2));
	background: -webkit-linear-gradient(top, #fafafa 0%,#f2f2f2 100%);
	background: -o-linear-gradient(top, #fafafa 0%,#f2f2f2 100%);
	background: -ms-linear-gradient(top, #fafafa 0%,#f2f2f2 100%);
	background: linear-gradient(to bottom, #fafafa 0%,#f2f2f2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#f2f2f2',GradientType=0 );
}

.contact .styled_dropdown_outer .select{
	height: 35px;
}

.contact .styled_dropdown_outer span.select .select-inner {
	padding: 7px 25px 7px 5px;
}

.styled_dropdown_outer {
	display: inline-block;
	cursor: pointer;
	width: 70%;
	max-width: 360px;
	font-size: 16px;
	background: #fafafa;
	background: -moz-linear-gradient(top, #fafafa 0%, #f2f2f2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#f2f2f2));
	background: -webkit-linear-gradient(top, #fafafa 0%,#f2f2f2 100%);
	background: -o-linear-gradient(top, #fafafa 0%,#f2f2f2 100%);
	background: -ms-linear-gradient(top, #fafafa 0%,#f2f2f2 100%);
	background: linear-gradient(to bottom, #fafafa 0%,#f2f2f2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#f2f2f2',GradientType=0 );
}

.bp_1200 .styled_dropdown_outer {
	width: 100%;
}

.styled_dropdown_outer span.select {
	width: 100%;
	background-color: inherit;
	background-position: 96% center;
	background-size: 13px 9px;
	border: 1px solid #CCC;
	height: 40px;
	font-size: 16px;
	line-height: 20px;
	font-family: inherit;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	color:#181715;
	-webkit-appearance: none;
    border-radius: 0;
}
.styled_dropdown_outer select[disabled] + span.select {
	background-color: #DDD;
	cursor: default;
}
.styled_dropdown_outer span.select.hovered{
	background-color: transparent;
}
.styled_dropdown_outer span.select .select-inner {
	padding: 8px 25px 7px 5px;
}
.styled_dropdown_outer .optionList {
	box-sizing: content-box;
}
.styled_dropdown_outer .selectOption {
	color: #181715;
}
.styled_dropdown_outer .selectOption.js_hover {
    padding: 5px 13px;
}

.slick-slider {
    margin-bottom: 0 !important;
}
.slider_prev_outer,
.slider_next_outer {
    background-color: #000;
    bottom: 0;
    height: 51px;
    margin: auto;
    position: absolute;
    top: 0;
	left: 0;
    width: 39px;
    z-index: 10;
	cursor: pointer;
	transition: background 0.5s ease-in-out;
	-moz-transition: background 0.5s ease-in-out;
	-ms-transition: background 0.5s ease-in-out;
	-webkit-transition: background 0.5s ease-in-out;
}
.slider_next_outer {
	right: 0;
	left: auto;
}
.slider_prev_outer.hovered,
.slider_next_outer.hovered {
	background-color: #818181;
}
.slider_pager {
    bottom: 0;
    left: 0;
	right: 0;
	margin: auto;
    position: absolute;
    z-index: 100;
	text-align: center;
}
.pager_elem {
	background-color: #c5c5c5;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	display: inline-block;
	margin: 0 2px;
	cursor: pointer;
}
.pager_elem.act {
	background-color: #009192;
}

.header {
	padding: 20px 0;
	box-sizing: border-box;
	width: 100%;
	height: 70px;
	z-index: 6001;
	position: absolute;
}

.bp_1024 .header {
	padding: 50px 0;
	top: 0;
	right: 0;
	height: 130px;
}

.header.small_header{
	padding: 0;
}

.content_top {
	padding-top: 0px;
}

.bp_480 .wrapper {
	width: 480px;
}
.bp_480 .grid_33 .grid_unit {
	width: 50%;
}
.bp_480 .footer .grid_33 .grid_unit {
	width: 100%;
}

.bp_768 .wrapper {
	width: 768px;
}

.bp_768 .grid_33 .grid_unit {
	width: 33.333%;
}
.bp_768 .grid_50 .grid_unit {
	width: 50%;
}
.bp_768 .grid_66_33 > .grid_unit {
	width: 33.333%;
}
.bp_768 .grid_66_33 > .grid_unit:first-child {
	width: 66.666%;
}
.bp_768 .grid_40_60 > .grid_unit {
	width: 60%;
}
.bp_768 .grid_40_60 > .grid_unit:first-child {
	width: 40%;
}


.bp_1024 .wrapper {
	width: 1024px;
	padding: 0 50px;
}

.bp_1200 .wrapper {
	width: 1200px;
}


.bp_1280 .wrapper {
	width: 1200px;
	padding: 0;
}


/*.bp_1400 .wrapper {
	width: 1400px;
	padding: 0 100px;
}*/
.bp_1200 .grid {
	margin: 0 -20px;
}
.bp_1200 .grid_unit {
	padding: 0 20px;
}

.slick-slider {
    margin-bottom: 0 !important;
}
.slider_prev_outer,
.slider_next_outer {
	background-image: url("/fileadmin/templates/img/slider_left.png");
	background-repeat: no-repeat;
	background-size: cover;
	bottom: 0;
	height: 50px;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	z-index: 10;
	cursor: pointer;
	opacity: 0.7;
	transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-webkit-transition: opacity 0.5s ease-in-out;
}


.bp_768 .slider_prev_outer,
.bp_768 .slider_next_outer {
	width: 72px;
	height: 109px;
}

.slider_next_outer {
	right: 0;
	left: auto;
	background-image: url("/fileadmin/templates/img/slider_right.png");
}
.slider_prev_outer.hovered,
.slider_next_outer.hovered {
	opacity: 1;
}
.slider_pager {
    bottom: 0;
    left: 0;
	right: 0;
	margin: auto;
    position: absolute;
    z-index: 100;
	text-align: center;
}
.pager_elem {
	background-color: #c5c5c5;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	display: inline-block;
	margin: 0 2px;
	cursor: pointer;
}
.pager_elem.act {
	background-color: #009192;
}

input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #181715;
	opacity: 1;
}
input[type="text"]::-moz-placeholder { /* Firefox 19+ */
	color: #181715;
	opacity: 1;
}
input[type="text"]:-ms-input-placeholder { /* IE 10+ */
	color: #181715;
	opacity: 1;
}
input[type="text"]:-moz-placeholder { /* Firefox 18- */
	color: #181715;
	opacity: 1;
}

textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #181715;
	opacity: 1;
}
textarea::-moz-placeholder { /* Firefox 19+ */
	color: #181715;
	opacity: 1;
}
textarea:-ms-input-placeholder { /* IE 10+ */
	color: #181715;
	opacity: 1;
}
textarea:-moz-placeholder { /* Firefox 18- */
	color: #181715;
	opacity: 1;
}

.subpage_icons .intro_share{
	padding-bottom: 25px;
	line-height: 22px;
}

.subpage_icons ul li{
	list-style-type: none;
}

.subpage_icons li.icon{
	display: inline-block;
	border: 2px solid #565656;
	border-radius: 50%;
	height: 2em;
	width: 2em;
	font-size: 1em;
	margin-right: 5px;
	text-align: center;
	cursor: pointer;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.bp_1024 .subpage_icons li.icon{
	margin-right: 10px;
}

.subpage_icons li.icon a{
	padding-top: 6px;
	display: inline-block;
	color: #565656;
	-webkit-transition: color 0.5s ease-in-out;
	-moz-transition: color 0.5s ease-in-out;
	-ms-transition: color 0.5s ease-in-out;
	-o-transition: color 0.5s ease-in-out;
	transition: color 0.5s ease-in-out;
}

.subpage_icons li.icon a:hover{
	opacity: 1;
}

.subpage_icons li.icon:hover{
	background-color: #00b3e3;
	border: 2px solid #00b3e3;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.subpage_icons li.icon:hover a{
	color: white;
}

/*.send_form {
	margin-top: 40px;
}*/
.send_form .field {
	padding-bottom: 16px;
	/*float: left;*/
	/*padding-right: 10px;*/
	/*width:33.333%;*/
}
.bp_1024 .send_form .field {
	float: left;
	padding-right: 10px;
	width:33.333%;
}

.send_form .field:nth-of-type(3n){
	padding-right: 0;
}

.send_form .field.textarea{
	resize: none;
}

.bp_1024 .send_form .field.textarea, .bp_1024 .send_form .field.textarea textarea {
	width: 100%;
	padding-right: 0;
}

.send_form .field .label {
	width:50%;
	float:left;
	padding-top:4px;
}
.send_form .field .field_cont {
	width: 100%;
	float:left;
}

.send_form .field input[type="text"],
.send_form .field textarea {
	font-size: 16px;
	font-family: inherit;
}

/*.bp_1024 .send_form .field input[type="text"]{
	width:230px;
}*/

.send_form .field input[type="text"]{
	height: 35px;
}

.send_form .field textarea{
	height: 180px;
}

.send_form .buttons {
	/*padding-top:16px;*/
	float:left;
}
.bp_1024 .send_form .buttons {
	padding-top:15px;
}

.send_form .buttons label{
	padding-top: 10px;
	display: inline-block;
}

.bp_1024 .send_form .buttons label{
	padding-left: 20px;
}

.mail_social{
	display: none
}

.send_form .buttons .btn {
	line-height: 42px;
	margin-bottom:15px;
}
.send_form .buttons label {
	margin-bottom:15px;
}
.bp_1024 .send_form .buttons label {
	padding-top:12px;
}

/* FE Login */

#colorbox #cboxContent form input{
	width: 75%;
}
.tx-felogin-pi1 .wrapper {
	width:100%;
	max-width: 350px;
}
.tx-felogin-pi1 fieldset{
	border: none;
	margin: 25px 0;
}

.tx-felogin-pi1 .headline{
    text-align: left;
	margin: 0;
    width: 100%;
}

.tx-felogin-pi1 .headline h3{
	color: #00b3e3;
    font-size: 24px;
    line-height: 28px;
    padding-bottom: 25px;
    text-transform: uppercase;
}

.login_input, .login_submit{
	margin-bottom: 25px;
}

.login_submit{
	margin-top: 25px;
}

.login_back{
	margin-top: 25px;
}

.login_input label, .tx-felogin-pi1 label{
	padding-bottom: 10px;
	display: block;	
	text-align: left;
}

#colorbox #cboxContent{
    background: white;
    display: inline-block;
}

#colorbox #cboxContent fieldset{
	border: none;
}

#colorbox #cboxContent #cboxClose{
    bottom: 0;
    position: absolute;
    right: 12px;
    top: 12px;
    color: #00b3e3;
    background: none;
    text-indent: -99999px;
    background-color: white;
    font-size: 18px;
    width: 30px;
    font-family: "HelveticaNeue LT Light";
    height: 30px;
    padding-top: 3px;
    text-align: center;
    z-index: 1;
    cursor: pointer;
    border: 1px solid #00b3e3;
}

#colorbox #cboxContent #cboxClose:before{
	content: "\f00d";
	font-family: "FontAwesome";
	position: absolute;
	z-index: 2;
	top: 5px;
    left: 7px;
	text-indent: 0;
}

#colorbox #cboxContent #cboxLoadedContent .h1{
	width: 100%;
}

.bp_768 .newsletter .formElement.grid__unit input[type="text"]{
	width: 50%;
}

.bp_1024 .newsletter .formElement.grid__unit input[type="text"]{
	width: 30%;
}

.bp_1024 .newsletter .formElement.grid__unit input[type="submit"]{
	width: 20%;
}

.ne-forms .h2.subheadline{
	display: inline-block;
}


/*** COLORBOX ***/
#cboxTopLeft,
#cboxTopRight,
#cboxBottomLeft,
#cboxBottomRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxTopCenter,
#cboxBottomCenter {
	background: transparent !important;
}
#cboxContent{
	padding:10px;
}
/*#cboxLoadedContent {
    margin-bottom: 45px !important;
}*/
/*#cboxClose{
	background:url(/fileadmin/templates/img/lightbox_close.png) !important; 
	background-size: 27px 27px !important;
	width:27px !important; 
	height:27px !important; 
	bottom:15px !important; 
	right:15px !important; 
	border:none !important;
}
#cboxClose:hover{
	opacity: 0.7 !important;
	background-position: 0 0 !important;
}*/
/*** /COLORBOX ***/

/*** LOADMASK ***/
.loadmask {
    background-color: #d5d5d5 !important;
}
.loadmask-msg {
    background: transparent !important;
    border: 0 !important;
}
.loadmask-msg div {
    background-color: transparent !important;
    background-position: 0 0 !important;
    border: 0 !important;
	width:16px !important;
	height: 16px !important;
	padding: 0 !important;
}

.newsletter .styled_dropdown_outer{
	width: auto;
}

.newsletter .styled_dropdown_outer .select{
	height: 35px;
}
/*** /LOADMASK ***/

.slider_down_indicator{
    position: absolute;
    bottom: -40px;
    left: 50%;
    left: calc(50% - 34px, 40px, 44px, 48px/2);
    font-size: 34px;
    line-height: 34px;
    z-index: 20;
    cursor: pointer;
    width: 40px;
    -webkit-animation: slight-attention 5s infinite;
    animation: slight-attention 5s infinite;
}

.slider_down_indicator>img{
    position: absolute;
    color: #fff;
    /*opacity: 0.7;*/
	opacity: 1;
    width: 40px;
    height: 40px;
    text-shadow: 0 1px 5px rgba(0,0,0,0.66);
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
    bottom: 60px;
}

.slider_down_indicator>img:hover{
    /*opacity: 1;*/
	opacity: 0.7;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

.bp_768 .slider_down_indicator{
    left: calc(50% - 20px);
    font-size: 40px;
    line-height: 40px;
}

.bp_768 .slider .slider-down-indicator>img{
    bottom: 15px;
}

.bp_1024 .slider_down_indicator{
    font-size: 48px;
    line-height: 48px;
    cursor: pointer;
    z-index: 5000;
}

.bp_1200 .slider_down_indicator{
    font-size: 48px;
    line-height: 48px;
}

.js_fbanswer{
	padding: 0 25px;
}

.service_nav {
	position: fixed;
	right: 0;
	top: 300px;
	z-index: 999;
	pointer-events: none;
}
.service_nav .item {
    position: relative;
    background-color: rgba(0,179,227,0.9);
	/*border-bottom: 1px solid rgba(255,255,255,0.2);*/
    display: block;
    width: 305px;
    padding: 19px 25px 19px 20px;
	margin-bottom:5px;
    right: -243px;
    text-decoration: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	pointer-events: all;
}
.service_nav .item .icon {
    display: block;
    float: left;
    width: 28px;
    height: 28px;
    background-repeat: no-repeat;
    background-size: 28px 28px;
	text-align: center;
}
.service_nav .item .icon.assessment:before {
	content: "€";
	color: #fff;
	font-size: 26px;
	font-weight: bold;
}
.service_nav .item .text {
    color: #fff;
    width: 100%;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
    margin-left: 20px;
}
.service_nav .item .text img{
    width: 12px;
    padding: 4px 6px 3px;
    height: 12px;
}

/*.ne-forms form input[type="checkbox"]{
	vertical-align: top;
}*/

.ne-forms label.formElement-checkbox{
	width: 95%;
	padding-left: 10px;
	display: inline-block;
}

@media (max-width: 499px){
	.ne-forms label.formElement-checkbox{
		width: 90%;
	}
}

/** OVERWRITING BOOTSTRAP STYLES **/
*, ::after, ::before {
    box-sizing: content-box;
}
body {
	line-height:normal;
}
img {
	vertical-align: top;
}
dl, ol, ul {
    margin-top: 0;
    margin-bottom: 0;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    /*font-family: inherit;*/
    line-height: normal;
}
.h3, h3,
.h4, h4 {
    font-size: inherit;
}
label {
    display: inline;
    margin-bottom: 0;
}
.btn {
	vertical-align: baseline;
	border-radius: 0;
}
.container {
    /*width: 100%;*/
    padding-right: 0;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0;
}
.bg-dark,
.bg-light {
	background-color: transparent !important;
}
#cookie_info.bg-dark {
	background-color: #fff !important;
}
.media {
    display: block;
}





/** COOKIE BANNER **/
#cboxContent .feature_manager.container {
    /*width:240px !important;*/
	margin: auto !important;
}
@media (min-width:768px) {
    #cboxContent .feature_manager.container,
    #colorbox.open #cboxContent #cboxLoadedContent,
    #colorbox.open #cboxContent,
    #colorbox.open #cboxContent .feature_manager.container {
        width:550px !important;
    }
}
@media (min-width:992px) {
    #colorbox.open #cboxContent #cboxLoadedContent,
    #colorbox.open #cboxContent,
    #colorbox.open #cboxContent .feature_manager.container {
        width:800px !important;
    }
}

#cboxContent .feature_manager h1 {
	font-size: 25px;
}
#cboxContent .feature_manager.container .checkbox_outer label,
#cboxContent .feature_manager.container th,
#cboxContent .feature_manager.container td,
#cboxContent .feature_manager.container p,
#cboxContent .feature_manager.container a {
	font-size: 14px !important;
	line-height: 18px !important;
}
#cboxContent .feature_manager.container a.summary {
	font-size: 16px !important;
	line-height: 22px !important;
}

#cboxContent .feature_manager .checkbox_outer {
	margin-left: -10px;
	margin-right: -10px;
}
#cboxContent .feature_manager .checkbox_outer .col-md-4 {
	padding-left: 10px;
	padding-right: 10px;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
@media (min-width:768px) {
	#cboxContent .feature_manager .checkbox_outer .col-md-4 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}
#cboxContent .feature_manager .checkbox_outer label {
	color: #000;
	font-weight: normal;
}

#cboxContent .feature_manager .buttons_outer {
    margin-top:30px;
}
#cboxContent .feature_manager .buttons_outer, 
#cboxContent .feature_manager .buttons_outer .col-xs-12 {
	text-align: center;
	width:100%;
	margin-left: 0;
	margin-right: 0;
}
#cboxContent .feature_manager a.btn {
	float:none;
	font-size: 18px !important;
	padding: 10px 30px;
	background-color: #EC793A;
}

#cboxContent .feature_manager .summary_outer {
    margin-top:20px;
    text-align: center;
}
#cboxContent .feature_manager .summary_outer .col-xs-12 {
	text-align: center;
	width:100%;
	margin-left: 0;
	margin-right: 0;
}
#cboxContent .feature_manager a.summary {
    position: relative;
    display: inline-block;
}
#cboxContent .feature_manager .details {
    margin-bottom: 30px;
}
#cboxContent .feature_manager table th:first-child,
#cboxContent .feature_manager table td:first-child {
    padding-left:0;
    width:30%;
}
#cboxContent .feature_manager table td {
    width:70%;
    word-wrap: break-word;
    word-break: break-all;
}

#cboxContent .feature_manager .imprint_outer .col-xs-12 {
	width:100%;
    text-align: center;
}
#cboxContent .feature_manager .imprint_outer a {
    margin:0 5px;
}
